Package: org.codehaus.groovy.transform.tailrec

## [Java] Interface VariableReplacedListener

-     public interface VariableReplacedListener

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `variableReplaced(VariableExpression oldVar, VariableExpression newVar)`

- - ### Method Detail

    - #### public void variableReplaced(VariableExpression oldVar, VariableExpression newVar)